<?xml version="1.0" encoding="UTF-8" ?>
<root>
    <pokemon>
        <id>51</id>
        <num>051</num>
        <name>Dugtrio</name>
        <type>Ground</type>
        <height>0.71</height>
        <weight>33.3</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Ice</weaknesses>
        <prev_evolution>
            <num>050</num>
            <name>Diglett</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>52</id>
        <num>052</num>
        <name>Meowth</name>
        <type>Normal</type>
        <height>0.41</height>
        <weight>4.2</weight>
        <weaknesses>Fighting</weaknesses>
        <next_evolution>
            <num>053</num>
            <name>Persian</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>53</id>
        <num>053</num>
        <name>Persian</name>
        <type>Normal</type>
        <height>0.99</height>
        <weight>32</weight>
        <weaknesses>Fighting</weaknesses>
        <prev_evolution>
            <num>052</num>
            <name>Meowth</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>54</id>
        <num>054</num>
        <name>Psyduck</name>
        <type>Water</type>
        <height>0.79</height>
        <weight>19.6</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <next_evolution>
            <num>055</num>
            <name>Golduck</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>55</id>
        <num>055</num>
        <name>Golduck</name>
        <type>Water</type>
        <height>1.7</height>
        <weight>76.6</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <prev_evolution>
            <num>054</num>
            <name>Psyduck</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>56</id>
        <num>056</num>
        <name>Mankey</name>
        <type>Fighting</type>
        <height>0.51</height>
        <weight>28</weight>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Fairy</weaknesses>
        <next_evolution>
            <num>057</num>
            <name>Primeape</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>57</id>
        <num>057</num>
        <name>Primeape</name>
        <type>Fighting</type>
        <height>0.99</height>
        <weight>32</weight>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Fairy</weaknesses>
        <prev_evolution>
            <num>056</num>
            <name>Mankey</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>58</id>
        <num>058</num>
        <name>Growlithe</name>
        <type>Fire</type>
        <height>0.71</height>
        <weight>19</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Rock</weaknesses>
        <next_evolution>
            <num>059</num>
            <name>Arcanine</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>59</id>
        <num>059</num>
        <name>Arcanine</name>
        <type>Fire</type>
        <height>1.91</height>
        <weight>155</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Rock</weaknesses>
        <prev_evolution>
            <num>058</num>
            <name>Growlithe</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>60</id>
        <num>060</num>
        <name>Poliwag</name>
        <type>Water</type>
        <height>0.61</height>
        <weight>12.4</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <next_evolution>
            <num>061</num>
            <name>Poliwhirl</name>
        </next_evolution>
        <next_evolution>
            <num>062</num>
            <name>Poliwrath</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>61</id>
        <num>061</num>
        <name>Poliwhirl</name>
        <type>Water</type>
        <height>0.99</height>
        <weight>20</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <prev_evolution>
            <num>060</num>
            <name>Poliwag</name>
        </prev_evolution>
        <next_evolution>
            <num>062</num>
            <name>Poliwrath</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>62</id>
        <num>062</num>
        <name>Poliwrath</name>
        <type>Water</type>
        <type>Fighting</type>
        <height>1.3</height>
        <weight>54</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Fairy</weaknesses>
        <prev_evolution>
            <num>060</num>
            <name>Poliwag</name>
        </prev_evolution>
        <prev_evolution>
            <num>061</num>
            <name>Poliwhirl</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>63</id>
        <num>063</num>
        <name>Abra</name>
        <type>Psychic</type>
        <height>0.89</height>
        <weight>19.5</weight>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <next_evolution>
            <num>064</num>
            <name>Kadabra</name>
        </next_evolution>
        <next_evolution>
            <num>065</num>
            <name>Alakazam</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>64</id>
        <num>064</num>
        <name>Kadabra</name>
        <type>Psychic</type>
        <height>1.3</height>
        <weight>56.5</weight>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <prev_evolution>
            <num>063</num>
            <name>Abra</name>
        </prev_evolution>
        <next_evolution>
            <num>065</num>
            <name>Alakazam</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>65</id>
        <num>065</num>
        <name>Alakazam</name>
        <type>Psychic</type>
        <height>1.5</height>
        <weight>48</weight>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <prev_evolution>
            <num>063</num>
            <name>Abra</name>
        </prev_evolution>
        <prev_evolution>
            <num>064</num>
            <name>Kadabra</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>66</id>
        <num>066</num>
        <name>Machop</name>
        <type>Fighting</type>
        <height>0.79</height>
        <weight>19.5</weight>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Fairy</weaknesses>
        <next_evolution>
            <num>067</num>
            <name>Machoke</name>
        </next_evolution>
        <next_evolution>
            <num>068</num>
            <name>Machamp</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>67</id>
        <num>067</num>
        <name>Machoke</name>
        <type>Fighting</type>
        <height>1.5</height>
        <weight>70.5</weight>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Fairy</weaknesses>
        <prev_evolution>
            <num>066</num>
            <name>Machop</name>
        </prev_evolution>
        <next_evolution>
            <num>068</num>
            <name>Machamp</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>68</id>
        <num>068</num>
        <name>Machamp</name>
        <type>Fighting</type>
        <height>1.6</height>
        <weight>130</weight>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Fairy</weaknesses>
        <prev_evolution>
            <num>066</num>
            <name>Machop</name>
        </prev_evolution>
        <prev_evolution>
            <num>067</num>
            <name>Machoke</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>69</id>
        <num>069</num>
        <name>Bellsprout</name>
        <type>Grass</type>
        <type>Poison</type>
        <height>0.71</height>
        <weight>4</weight>
        <weaknesses>Fire</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <next_evolution>
            <num>070</num>
            <name>Weepinbell</name>
        </next_evolution>
        <next_evolution>
            <num>071</num>
            <name>Victreebel</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>70</id>
        <num>070</num>
        <name>Weepinbell</name>
        <type>Grass</type>
        <type>Poison</type>
        <height>0.99</height>
        <weight>6.4</weight>
        <weaknesses>Fire</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <prev_evolution>
            <num>069</num>
            <name>Bellsprout</name>
        </prev_evolution>
        <next_evolution>
            <num>071</num>
            <name>Victreebel</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>71</id>
        <num>071</num>
        <name>Victreebel</name>
        <type>Grass</type>
        <type>Poison</type>
        <height>1.7</height>
        <weight>15.5</weight>
        <weaknesses>Fire</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Flying</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <prev_evolution>
            <num>069</num>
            <name>Bellsprout</name>
        </prev_evolution>
        <prev_evolution>
            <num>070</num>
            <name>Weepinbell</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>72</id>
        <num>072</num>
        <name>Tentacool</name>
        <type>Water</type>
        <type>Poison</type>
        <height>0.89</height>
        <weight>45.5</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <next_evolution>
            <num>073</num>
            <name>Tentacruel</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>73</id>
        <num>073</num>
        <name>Tentacruel</name>
        <type>Water</type>
        <type>Poison</type>
        <height>1.6</height>
        <weight>55</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <prev_evolution>
            <num>072</num>
            <name>Tentacool</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>74</id>
        <num>074</num>
        <name>Geodude</name>
        <type>Rock</type>
        <type>Ground</type>
        <height>0.41</height>
        <weight>20</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Fighting</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Steel</weaknesses>
        <next_evolution>
            <num>075</num>
            <name>Graveler</name>
        </next_evolution>
        <next_evolution>
            <num>076</num>
            <name>Golem</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>75</id>
        <num>075</num>
        <name>Graveler</name>
        <type>Rock</type>
        <type>Ground</type>
        <height>0.99</height>
        <weight>105</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Fighting</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Steel</weaknesses>
        <prev_evolution>
            <num>074</num>
            <name>Geodude</name>
        </prev_evolution>
        <next_evolution>
            <num>076</num>
            <name>Golem</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>76</id>
        <num>076</num>
        <name>Golem</name>
        <type>Rock</type>
        <type>Ground</type>
        <height>1.4</height>
        <weight>300</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Fighting</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Steel</weaknesses>
        <prev_evolution>
            <num>074</num>
            <name>Geodude</name>
        </prev_evolution>
        <prev_evolution>
            <num>075</num>
            <name>Graveler</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>77</id>
        <num>077</num>
        <name>Ponyta</name>
        <type>Fire</type>
        <height>0.99</height>
        <weight>30</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Rock</weaknesses>
        <next_evolution>
            <num>078</num>
            <name>Rapidash</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>78</id>
        <num>078</num>
        <name>Rapidash</name>
        <type>Fire</type>
        <height>1.7</height>
        <weight>95</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Rock</weaknesses>
        <prev_evolution>
            <num>077</num>
            <name>Ponyta</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>79</id>
        <num>079</num>
        <name>Slowpoke</name>
        <type>Water</type>
        <type>Psychic</type>
        <height>1.19</height>
        <weight>36</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <next_evolution>
            <num>080</num>
            <name>Slowbro</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>80</id>
        <num>080</num>
        <name>Slowbro</name>
        <type>Water</type>
        <type>Psychic</type>
        <height>1.6</height>
        <weight>78.5</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <prev_evolution>
            <num>079</num>
            <name>Slowpoke</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>81</id>
        <num>081</num>
        <name>Magnemite</name>
        <type>Electric</type>
        <height>0.3</height>
        <weight>6</weight>
        <weaknesses>Fire</weaknesses>
        <weaknesses>Water</weaknesses>
        <weaknesses>Ground</weaknesses>
        <next_evolution>
            <num>082</num>
            <name>Magneton</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>82</id>
        <num>082</num>
        <name>Magneton</name>
        <type>Electric</type>
        <height>0.99</height>
        <weight>60</weight>
        <weaknesses>Fire</weaknesses>
        <weaknesses>Water</weaknesses>
        <weaknesses>Ground</weaknesses>
        <prev_evolution>
            <num>081</num>
            <name>Magnemite</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>83</id>
        <num>083</num>
        <name>Farfetch&#x27;d</name>
        <type>Normal</type>
        <type>Flying</type>
        <height>0.79</height>
        <weight>15</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Rock</weaknesses>
    </pokemon>
    <pokemon>
        <id>84</id>
        <num>084</num>
        <name>Doduo</name>
        <type>Normal</type>
        <type>Flying</type>
        <height>1.4</height>
        <weight>39.2</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Rock</weaknesses>
        <next_evolution>
            <num>085</num>
            <name>Dodrio</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>85</id>
        <num>085</num>
        <name>Dodrio</name>
        <type>Normal</type>
        <type>Flying</type>
        <height>1.8</height>
        <weight>85.2</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Rock</weaknesses>
        <prev_evolution>
            <num>084</num>
            <name>Doduo</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>86</id>
        <num>086</num>
        <name>Seel</name>
        <type>Water</type>
        <height>1.09</height>
        <weight>90</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <next_evolution>
            <num>087</num>
            <name>Dewgong</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>87</id>
        <num>087</num>
        <name>Dewgong</name>
        <type>Water</type>
        <type>Ice</type>
        <height>1.7</height>
        <weight>120</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Fighting</weaknesses>
        <weaknesses>Rock</weaknesses>
        <prev_evolution>
            <num>086</num>
            <name>Seel</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>88</id>
        <num>088</num>
        <name>Grimer</name>
        <type>Poison</type>
        <height>0.89</height>
        <weight>30</weight>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <next_evolution>
            <num>089</num>
            <name>Muk</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>89</id>
        <num>089</num>
        <name>Muk</name>
        <type>Poison</type>
        <height>1.19</height>
        <weight>30</weight>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <prev_evolution>
            <num>088</num>
            <name>Grimer</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>90</id>
        <num>090</num>
        <name>Shellder</name>
        <type>Water</type>
        <height>0.3</height>
        <weight>4</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <next_evolution>
            <num>091</num>
            <name>Cloyster</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>91</id>
        <num>091</num>
        <name>Cloyster</name>
        <type>Water</type>
        <type>Ice</type>
        <height>1.5</height>
        <weight>132.5</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Fighting</weaknesses>
        <weaknesses>Rock</weaknesses>
        <prev_evolution>
            <num>090</num>
            <name>Shellder</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>92</id>
        <num>092</num>
        <name>Gastly</name>
        <type>Ghost</type>
        <type>Poison</type>
        <height>1.3</height>
        <weight>0.1</weight>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <next_evolution>
            <num>093</num>
            <name>Haunter</name>
        </next_evolution>
        <next_evolution>
            <num>094</num>
            <name>Gengar</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>93</id>
        <num>093</num>
        <name>Haunter</name>
        <type>Ghost</type>
        <type>Poison</type>
        <height>1.6</height>
        <weight>0.1</weight>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <prev_evolution>
            <num>092</num>
            <name>Gastly</name>
        </prev_evolution>
        <next_evolution>
            <num>094</num>
            <name>Gengar</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>94</id>
        <num>094</num>
        <name>Gengar</name>
        <type>Ghost</type>
        <type>Poison</type>
        <height>1.5</height>
        <weight>40.5</weight>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Psychic</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <prev_evolution>
            <num>092</num>
            <name>Gastly</name>
        </prev_evolution>
        <prev_evolution>
            <num>093</num>
            <name>Haunter</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>95</id>
        <num>095</num>
        <name>Onix</name>
        <type>Rock</type>
        <type>Ground</type>
        <height>8.79</height>
        <weight>210</weight>
        <weaknesses>Water</weaknesses>
        <weaknesses>Grass</weaknesses>
        <weaknesses>Ice</weaknesses>
        <weaknesses>Fighting</weaknesses>
        <weaknesses>Ground</weaknesses>
        <weaknesses>Steel</weaknesses>
    </pokemon>
    <pokemon>
        <id>96</id>
        <num>096</num>
        <name>Drowzee</name>
        <type>Psychic</type>
        <height>0.99</height>
        <weight>32.4</weight>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <next_evolution>
            <num>097</num>
            <name>Hypno</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>97</id>
        <num>097</num>
        <name>Hypno</name>
        <type>Psychic</type>
        <height>1.6</height>
        <weight>75.6</weight>
        <weaknesses>Bug</weaknesses>
        <weaknesses>Ghost</weaknesses>
        <weaknesses>Dark</weaknesses>
        <prev_evolution>
            <num>096</num>
            <name>Drowzee</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>98</id>
        <num>098</num>
        <name>Krabby</name>
        <type>Water</type>
        <height>0.41</height>
        <weight>6.5</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <next_evolution>
            <num>099</num>
            <name>Kingler</name>
        </next_evolution>
    </pokemon>
    <pokemon>
        <id>99</id>
        <num>099</num>
        <name>Kingler</name>
        <type>Water</type>
        <height>1.3</height>
        <weight>60</weight>
        <weaknesses>Electric</weaknesses>
        <weaknesses>Grass</weaknesses>
        <prev_evolution>
            <num>098</num>
            <name>Krabby</name>
        </prev_evolution>
    </pokemon>
    <pokemon>
        <id>100</id>
        <num>100</num>
        <name>Voltorb</name>
        <type>Electric</type>
        <height>0.51</height>
        <weight>10.4</weight>
        <weaknesses>Ground</weaknesses>
        <next_evolution>
            <num>101</num>
            <name>Electrode</name>
        </next_evolution>
    </pokemon>
</root>